package com.huiju.estateagents.service;

import com.huiju.estateagents.entity.SysSmsEvent;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author yansen
 * @since 2020-12-21
 */
public interface ISysSmsEventService extends IService<SysSmsEvent> {

    /**
     * 发送工单提醒给维修工人
     * @param to                维修工手机
     * @param lifeConsultant    管家姓名
     * @param phone             管家手机
     * @param propPhone         业主手机
     * @return
     */
    boolean sendSMSOfRepairTicket(String to, String lifeConsultant, String phone, String propPhone);
}
