package com.huiju.estateagents.property.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.huiju.estateagents.property.entity.TaUserCommunity;
import com.huiju.estateagents.property.entity.TpCommunity;

import java.util.List;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author yansen
 * @since 2021-01-19
 */
public interface ITaUserCommunityService extends IService<TaUserCommunity> {

    List<TpCommunity> getListBy(Integer orgId, Integer userId);

    boolean addUserCommunity(Integer orgId, Integer userId, List<TpCommunity> communityList) throws Exception;
}
