package com.huiju.estateagents.property.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.huiju.estateagents.base.ResponseBean;
import com.huiju.estateagents.property.model.TpShopType;

/**
 * <p>
 * 商铺类型 服务类
 * </p>
 *
 * @author jobob
 * @since 2019-05-09
 */
public interface ITpShopTypeService extends IService<TpShopType> {
	
	/**
	 * 获取和商铺类型相关的所有数据
	 * @param orgId
	 * @param pageNum
	 * @param pageSize
	 * @return
	 */
	ResponseBean getTypesList(Integer orgId, Integer pageNum, Integer pageSize);
	
	/**
	 * 删除商铺类型
	 * @param jsonString
	 * @return
	 */
	ResponseBean deleteShopType(String jsonString);
}
